pdfsam(1)

NAME
PDFsam - PDF Split and Merge

SYNOPSIS
pdfsam

DESCRIPTION

PDF Split and Merge is a very simple, easy to use, free, open source utility to split and merge pdf files. It has a simple graphical interface to let the user choose pdf files, split or merge them.

OPTIONS
There are no further options for PDFsam.